<XamlCompilerSaveState>
  <ReferenceAssemblyList>
    <LocalAssembly PathName="d:\tafe\advance object oriented cluster\testerbinder\testerbinder\testerbinder.winphone\obj\debug\intermediatexaml\testerbinder.winphone.exe" HashGuid="f3d20a1b-94cf-bf6d-83df-2e1fd58ef2b4" />
    <ReferenceAssembly PathName="c:\users\ijova\desktop\testerbinder\testerbinder\testerbinder\bin\debug\testerbinder.dll" HashGuid="34df077b-5061-7b03-eaaf-22e69b2e0f60" />
    <ReferenceAssembly PathName="c:\users\ijova\desktop\testerbinder\packages\xamarin.forms.2.0.0.6482\lib\wpa81\xamarin.forms.core.dll" HashGuid="c8a30eb8-5ae8-352d-b94f-7c913a7557ba" />
    <ReferenceAssembly PathName="c:\users\ijova\desktop\testerbinder\packages\xamarin.forms.2.0.0.6482\lib\wpa81\xamarin.forms.platform.dll" HashGuid="d9389e38-8a39-bed5-406b-7a34fe4704ea" />
    <ReferenceAssembly PathName="c:\users\ijova\desktop\testerbinder\packages\xamarin.forms.2.0.0.6482\lib\wpa81\xamarin.forms.platform.winrt.dll" HashGuid="dbd728c2-e21b-4125-2be0-f7931b605baa" />
    <ReferenceAssembly PathName="c:\users\ijova\desktop\testerbinder\packages\xamarin.forms.2.0.0.6482\lib\wpa81\xamarin.forms.platform.winrt.phone.dll" HashGuid="f7f417b9-5b4a-9692-10d4-bb874feaa2e9" />
    <ReferenceAssembly PathName="c:\users\ijova\desktop\testerbinder\packages\xamarin.forms.2.0.0.6482\lib\wpa81\xamarin.forms.xaml.dll" HashGuid="2828b56a-3245-7d15-6650-dfb4f30cfa91" />
  </ReferenceAssemblyList>
</XamlCompilerSaveState>
